Skip to content
GAMPEONCreate
New project

Lift a ban

DELETE
/v1/communities/{id}/bans/{handle}
curl --request DELETE \
--url https://api.gampeon.com/v1/communities/1/bans/example \
--header 'Authorization: Bearer <token>'

Needs banMembers.

Not available with access tokens.

id
required
integer
>= 1

Community ID

handle
required
string
/^[a-z0-9_]{3,24}$/

Handle of the member

Lifted

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed, missing_permission

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback